DEVM_SND_SOC_REGISTE(9)

NAME
devm_snd_soc_register_platform - resource managed platform registration

SYNOPSIS

int devm_snd_soc_register_platform(struct device * dev, const struct snd_soc_platform_driver * platform_drv);

ARGUMENTS

dev
    Device used to manage platform

platform_drv
    -- undescribed --

DESCRIPTION

Register a platform driver with automatic unregistration when the device is unregistered.

COPYRIGHT